.guidence-section {}

.guidence-section p {
    color: #000000;
    text-align: center;
}

.guidence-section h3 {
    font-size: 3vw;
    padding: 0 0 25px 0;
    color: #4d4d4f;
    line-height: 1;
    margin-bottom: 10px;
    text-align: center;
    position: relative
}

.guidence-section h3:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: 0px auto;
    background: #c62b3a;
    height: 5px;
    width: 100px;
}

.guidence-section h5 {
    text-align: center;
    margin-bottom: 1rem;
    font-weight: 600;
    color: #606060;
}

.guidence-section h5.text-left {
    text-align: left;
}

.guidence-section ul li { 
	padding-left:20px; 
	line-height:1.6; 
	list-style:none;
	position:relative
}
.guidence-section ul li:before {
    color:#c82b3a;
	font-size:24px;
	line-height:1;
	content:'\2022';
	position:absolute;
	left:0;
	top:0;
}	

.guidence-section h4{
    text-align: center;
    font-weight: 600;
    color: #c82b3a;
}

.guidence-section table { width:100%; border:1px solid #606060}
.guidence-section table td { 
	 color:#000000;
	 vertical-align:middle;
	 padding:20px 15px;
	 line-height:1.4;
	 text-align:left!important;
     border-top: 1px solid #606060;
     border-bottom: 1px solid #606060;
}
.guidence-section table td:first-child {
	font-weight:700;
	text-align:left;
}



table.tablecss {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #c2c2c2;
    margin: 20px auto;
    box-shadow: 0 0 5px #c2c2c2;
    background-image: linear-gradient(bottom, rgb(245,245,245) 11%, rgb(255,255,255) 56%);
    background-image: -o-linear-gradient(bottom, rgb(245,245,245) 11%, rgb(255,255,255) 56%);
    background-image: -moz-linear-gradient(bottom, rgb(245,245,245) 11%, rgb(255,255,255) 56%);
    background-image: -webkit-linear-gradient(bottom, #f5f5f5 11%, #fff 56%);
    background-image: -ms-linear-gradient(bottom, rgb(245,245,245) 11%, rgb(255,255,255) 56%);
    background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.11, #f5f5f5), color-stop(0.56, #fff) );
}

.accordion-collapse {
    border: 0;
}

.accordion-button {
    padding: 15px 0 15px 40px;
    font-weight: bold;
    font-size: 18px;
    color: #333333;
    text-align: left;
    border-top: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
}

.accordion-button:focus {
    box-shadow: none;
	border-top: 2px solid #ddd;
	}
.accordion-flush .accordion-item:first-of-type .accordion-button {border-top: 2px solid #ddd;}
.accordion-flush .accordion-item:last-of-type .accordion-collapse {border-bottom: 2px solid #ddd;}


.accordion-button:not(.collapsed) {
    background: none;
    color: #dc3545;
	
}

.accordion-body {
    padding: 15px 40px;
    background-color: transparent;	
}

.accordion-body p, .accordion-body h5 {
	text-align:left;
}

.accordion-button::after {
    width: 24px;
    height: 24px;
    text-align: center;
    content: "+";
    border: 1px solid #c82b3a;
    font-size: 20px;
    line-height: 1;
    background-image: none;
    font-weight: 100;
    color: #c82b3a;
    left: 0;
    position: absolute;
}

.accordion-button:not(.collapsed)::after {
    background-image: none;
    content: "-";
    transform: rotate(0deg);
}

.bg-cde {
    background-color: #e7e4d9;
}

@media (min-width:320px) and (max-width: 767px) {
    .achievements-section h3 {
        font-size: 1.8rem;
    }
    .awards-box {
        padding: 1rem 0rem;
    }
    .achievements-section .force-overflow {
        padding-right: 1rem;
    }
}